\version "2.7.40"
#(ly:set-option 'point-and-click #f)
%end incipit
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on second line\\\\Facsimile has a quarter note here."
%	tagline = "Lily was here 1.5.58.hjj1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XV. White as Lillies was hir face,"
	instrument = "Alto."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
White as Lil- lies was _ hir face,  When she smil-  ed,   
She bee-  guil-  ed,  Quit-  ting faith with foule dis-  grace,   
Ver-  tue ser-  vice thus ne-  glect-  ed,   
Heart  _  with  _   _  sor-  rowes hath in-  _  _  fect-  ed.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
When I swore my hart _ hir owne,  She dis-  dain-  ed,  
I com-  plain-  ed,  Yet shee left mee o-  ver-  throwen,  
Care-  les of my bit-  ter gro-  ning,  
Ruth-  _  lesse  _   _  bent to no re-  _  _  lie-   ving.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
Vowes and oaths and faith _ as- sured,  Con-  stant e-  ver,  
Chang-  ing ne-  ver,  Yet shee could not bee pro-  cured,  
To be-  leeve my paines ex-  ceed-  ing,  
From _  hir  _   _  scant ne-  glect pro-  _  _  ceed-   ing.  
}
wordsdefaultVD = \lyricmode  {
\set stanza = "4."
Oh that Love should have _ the art,  By sur-  mi-  ses,  
And dis-  guis-  es,  To des-  troy a faith-  full hart,  
Or that wan-  ton look-  ing wo-  men,  
Should _  re-  _  _  ward their friends as _  _  foe-   men.  
}
wordsdefaultVE = \lyricmode  {
\set stanza = "5."
All in vaine is La- _ dies love,  Quick-  ly choos-  ed,  
Short-  ly loos-  ed,  For their pride is to re-  move,  
Out a-  las their looks first won us,  
And _  their _  _  pride hath straight un-  _  _  done  us.  
}
wordsdefaultVF = \lyricmode  {
\set stanza = "6."
To thy selfe the sweet- _ est faier,  Thou hast wound-  ed,  
And con-  found-  ed,  Chang-  les faith with foule dis-  paier,  
And my ser-  vice hath en-  vi-  ed,  
And _  my _  _  suc-  cours hath de-  _  _  ni-   ed.  
}
wordsdefaultVG = \lyricmode  {
\set stanza = "7."
By thine er- ror thou _ has lost,  Hart un-  fain-  ed,  
Truth un-  stain-  ed,  And the swaine that lov-  ed most,  
More as-  sured in love then man-  y,  
More _  dis-  _  _  pised in love then _  _  an-   y,  
}
wordsdefaultVH = \lyricmode  {
\set stanza = "8."
For my hart though set _ at nought,  Since you will it,  
Spoil and kill it,  I will ne-  ver change my thoughts  
But grieve that beau-  tie ere was borne.  
But _  grieve _  _  that beau-  tie ere _  _  was  borne.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \key g \dorian   d'2    d'2    d'2.    g'4    e'4.    f'8      g'2 ^"(1)"   
fis'1      d'2    d'2    g'2.    d'4      g'2.    g'4    fis'!4    f'2.      
\repeat volta 2 {   f'2    f'2    d'2.    bes'4    a'2    g'2    fis'1      
bes'2.    g'4    a'2    d'2    d'2.    g'4    f'4    f'4      r4   c'4    ees'4 
   f'4    g'4    a'4    bes'1.    a'4    g'2    fis'!8    e'8    fis'!2    g'4  
  g'2.    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC
	\context Lyrics="defaultD" \lyricsto "default" \wordsdefaultVD
	\context Lyrics="defaultE" \lyricsto "default" \wordsdefaultVE
	\context Lyrics="defaultF" \lyricsto "default" \wordsdefaultVF
	\context Lyrics="defaultG" \lyricsto "default" \wordsdefaultVG
	\context Lyrics="defaultH" \lyricsto "default" \wordsdefaultVH

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	\midi {\tempo 2 = 84}
}
